rack/setup/install wdqs1003
Closed, ResolvedPublic

Description

This task will track the racking and setup of the new system host ordered on T149351 as wdqs1003. wdqs1001 is racked in d3, and wdqs1002 is racked in c7. wdqs2003 should rack in a different rack than the first two.

  • - receive system, asset tag, attach packing slip to parent task T149351
  • - rack in a different rack than wdqs100[12]
  • - network port description and vlan update
  • - setup mgmt dns (hostname and asset tag) and production dns (hostname in private vlan)
  • - install_module update (same partitioning as wdqs100[12] if possible)
  • - install OS
  • - handoff to @Gehel for service implementation
RobH created this task.Dec 7 2016, 11:29 PM
Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptDec 7 2016, 11:29 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 16 2016, 9:49 AM
Gehel updated the task description. (Show Details)Jan 31 2017, 9:32 AM

Change 335201 had a related patch set uploaded (by Gehel):
wdqs - configure new wdqs1003 node

https://gerrit.wikimedia.org/r/335201

Change 335201 merged by Gehel:
wdqs - configure new wdqs1003 node

https://gerrit.wikimedia.org/r/335201

Script wmf_auto_reimage was launched by gehel on neodymium.eqiad.wmnet for hosts:

['wdqs1003.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201701311043_gehel_14123.log.

Completed auto-reimage of hosts:

['wdqs1003.eqiad.wmnet']

Of which those FAILED:

set(['wdqs1003.eqiad.wmnet'])

Change 335207 had a related patch set uploaded (by Gehel):
wdqs - categorize wdqs1003 as a wdqs node in site.pp

https://gerrit.wikimedia.org/r/335207

Change 335207 merged by Gehel:
wdqs - categorize wdqs1003 as a wdqs node in site.pp

https://gerrit.wikimedia.org/r/335207

Script wmf_auto_reimage was launched by gehel on neodymium.eqiad.wmnet for hosts:

['wdqs1003.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201701311106_gehel_20848.log.

Script wmf_auto_reimage was launched by gehel on neodymium.eqiad.wmnet for hosts:

['wdqs1003.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201701311107_gehel_21139.log.

Completed auto-reimage of hosts:

['wdqs1003.eqiad.wmnet']

and were ALL successful.

Gehel added a comment.Jan 31 2017, 1:29 PM

Initial installation is complete, data import in progress...

Mentioned in SAL (#wikimedia-operations) [2017-02-06T10:17:16Z] <gehel> data import complete for wdqs1003, repooling - T152643

Gehel closed this task as Resolved.Feb 6 2017, 10:19 AM